# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.Range

Packages that use Range
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of Range in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return Range
Modifier and Type
Method
Description
`Range`
PropertyDescription.`getRange()`
Get the range
Methods in org.apache.sling.feature.extension.apiregions.api.config with parameters of type Range
Modifier and Type
Method
Description
`void`
PropertyDescription.`setRange(Range range)`
Set the range